| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- o
- p
- s
- t
- u
- v
- x
- y
- z

### - j -

- j_common_ptr : jpeglib.h
- j_compress_ptr : jpeglib.h
- j_decompress_ptr : jpeglib.h
- JBLOCK : jpeglib.h
- JBLOCKARRAY : jpeglib.h
- JBLOCKIMAGE : jpeglib.h
- JBLOCKROW : jpeglib.h
- JCOEF : jmorecfg.h
- JCOEFPTR : jpeglib.h
- JDIMENSION : jmorecfg.h
- JOCTET : jmorecfg.h
- jpeg_saved_marker_ptr : jpeglib.h
- JSAMPARRAY : jpeglib.h
- JSAMPIMAGE : jpeglib.h
- JSAMPLE : jmorecfg.h
- JSAMPROW : jpeglib.h
- jvirt_barray_ptr : jpeglib.h
- jvirt_sarray_ptr : jpeglib.h